@media screen and (min-width :1199px) and (max-width: 1920px) {}

@media screen and (min-width :1152px) and (max-width: 1310px) {
    /*Ameya*/
}

@media screen and (min-width :1152px) and (max-width: 1310px) {
    /*Cutius Tab Size*/
}

@media screen and (min-width :1397px) and (max-width: 1920px) {
    /*Salman*/
}

@media screen and (min-width :1199px) and (max-width: 1366px) {}

@media screen and (min-width: 800px) and (max-width: 1280px) {}

@media screen and (min-width: 992px) and (max-width: 1198px) {}

/********Sm-start*******/

@media screen and (min-width: 768px) and (max-width: 991px) {}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {}

@media screen and (min-width: 480px) and (max-width: 766px) {}

/********xs-start********/

@media screen and (min-width: 320px) and (max-width: 766px) {}

@media screen and (max-width: 767px) {
    .header {
        padding: 3px 0;
    }
    .fixed-top {
        padding: 25px 0;
    }
    .mobile-nav a {
        padding: 10px 8px;
    }
    .mobile-nav a:hover,
    .mobile-nav .active>a,
    .mobile-nav li:hover>a {
        color: #ffffff;
        text-decoration: none;
    }
    .mega_wdth {
        width: 100%;
    }
    .header_tp_lft {
        float: none;
    }
    .header_tp_lft ul li span {
        display: none;
    }
    .logo {
        margin-top: -67px;
        padding: 11px 5px;
    }
    .header-scrolled .logo {
        padding: 4px 5px;
        margin-top: -23px;
    }
    .header-scrolled .scrollto img {
        width: 65px;
    }
    .scrollto img {
        width: 85px;
    }
    .hm-abt-dtl p {
        width: 100%
    }
    .hm-abt-dtl h1 {
        font-size: 30px;
    }
    .hm-abt-dtl h1 span {
        display: none;
    }
    .container {
        width: auto;
        max-width: auto;
    }
    .header_tp_lft ul li {
        display: block;
    }
    .header_tp_lft ul li:nth-child(2),
    .header_tp_lft ul li:first-child {
        padding: 0 0;
        border-right: 0px;
    }
    .header_tp_lft ul li a img {
        display: none;
    }
    .header_tp_lft ul {
        text-align: right;
    }
    .header_tp_lft ul li a {
        font-size: 12px;
    }
    .main-nav .drop-down ul li a {
        border-radius: 0px;
    }
    .mobile-nav-toggle i {
        margin: 0;
        color: #009ee0;
    }
    .mobile-nav-toggle {
        font-size: 19px;
        right: 15px;
        top: 15px;
        outline: 0px;
        color: #000;
    }
    .mobile-nav-toggle:focus {
        outline: 0px auto -webkit-focus-ring-color;
    }
    .mobile-nav .drop-down>a {
        padding-right: 25px;
    }
    .click-img-tab li {
        width: 70px;
        padding: 2px 4px !important;
    }
    .click-img-tab {
        right: 0;
        top: 18px;
    }
    .hm-expert-img img {
        margin: 0 auto;
        display: table;
    }
    .hm-expert-dtl h4 {
        text-align: center;
        font-size: 1.4rem;
        padding-top: 15px;
    }
    #carousel .carousel-control {
        top: 50%;
        transform: translate(-50%, -50%);
        font-size: 22px;
        width: 35px;
        height: 35px;
    }
    #carousel .carousel-control span {
        height: 35px;
        width: 35px;
        line-height: 35px;
    }
    #carousel .carousel-control-right {
        right: 0;
    }
    .bg-white {
        padding: 60px 0;
    }
    .hm-abt {
        padding: 0px 0 30px;
    }
    .bg-white .col-md-5 {
        padding: 15px;
    }
    .nav-tabs .nav-item {
        margin-bottom: 0px;
    }
    .hm-abt-dtl h2 {
        font-size: 24px;
    }
    .patient-dtl {
        padding: 15px 20px;
    }
    .treatments-head h2 {
        font-size: 30px;
    }
    .service_more a {
        display: initial;
        font-weight: 500;
    }
    .patient {
        padding: 40px 0;
    }
    .product_title {
        transform: translateY(-78px);
    }
    .product_title h5 {
        font-size: 16px;
        padding-top: 10px;
        padding-bottom: 0px;
        font-weight: 500;
    }
    .product_title a {
        padding: 6px 18px;
        font-size: 13px;
        font-weight: 500;
        margin: 7px auto 9px;
    }
    .reshma-img span {
        font-size: 11px;
        position: relative;
        left: 0;
        right: 0 !important;
        display: block;
        bottom: 0;
        padding: 6px 4px;
        width: 100% !important;
        transform: translate(0, 0);
    }
    .testimonial-bg {
        background-size: cover;
        background-position: 50% 0;
    }
    .skin_ctg {
        bottom: -80px;
    }
    .pl5 {
        padding-left: 5px;
    }
    .pr5 {
        padding-right: 5px;
    }
    .reshma-dtl {
        margin-top: 30px;
    }
    .reshma-dtl h2 {
        font-size: 1.2rem;
        text-align: center;
    }
    .reshma-bord {
        width: 100%;
    }
    .quote {
        padding: 0;
        font-size: 15px;
    }
    .testimonial2 {
        padding: 0px 0;
    }
    .client-testimonial h2 {
        font-size: 30px;
        padding-bottom: 0;
    }
    .ftr-link {
        margin-bottom: 30px;
    }
    .ftr-btm {
        text-align: left !important;
    }
    .ftr-btm p {
        line-height: 25px;
    }
    .owl-carousel button.owl-dot {
        border: 5px solid #000 !important;
        margin: 0 5px;
        border-radius: 50%;
    }
    .owl-carousel button.owl-dot.active {
        border: 5px solid #d90d80 !important;
    }
    .owl-dots {
        margin: 10px auto;
        display: table;
    }
    .inner-banner-head h1 {
        font-size: 26px;
    }
    .inner-banner {
        padding: 50px 0;
        background-size: 100% 100% !important;
    }
    .about-dtl {
        margin-top: 30px;
    }
    .about-dtl h2 {
        font-size: 1.7rem;
    }
    .about-img {
        margin-top: 20px;
    }
    .team-nam {
        margin: 20px 0;
    }
    .services-dtl h2 {
        font-size: 1.7rem;
    }
    .services-dtl ul li {
        padding-top: 10px;
    }
    .services-dtl h4 {
        font-size: 1.2rem;
    }
    .services-form {
        margin-top: 30px;
    }
    .contact-section {
        padding: 45px 15px;
        margin: 30px 0;
    }
    .contact-section p a {
        font-weight: 500;
    }
    .contact-section h4 {
        padding: 15px;
        font-size: 1.2rem;
    }
    .hm-approch {
        margin-top: 60px;
    }
    .recent-blog-main {
        padding-left: 15px;
    }
    .inner-banner-head-blog h2 {
        font-size: 1.5rem;
    }
    .blogs-dtl h1 {
        font-size: 1.5rem;
        line-height: 30px;
    }
    .news-dtl-ctg {
        display: block;
    }
    .news-dtl-ctg h6 {
        margin-left: 0;
        padding-top: 10px;
    }
    .recent-blog {
        padding-top: 30px;
    }
    .blogs-box {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 400px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {}